<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ide.branding.kit">
    <module_version install_time="1280358346324" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3581194565" name="VERSION.txt"/>
        <file crc="237125903" name="config/Modules/org-netbeans-modules-ide-branding-kit.xml"/>
        <file crc="2267428445" name="modules/org-netbeans-modules-ide-branding-kit.jar"/>
    </module_version>
</module>
